/*** font ***/
.accordiInternazionali #content{
	font-size: 1rem;
	font-weight: normal;
}

/*** Paginazione ***/
.f3-widget-paginator {
	display: inline-block;
	padding-left: 0;
	margin: 20px 0;
	border-radius: 4px;
}
.f3-widget-paginator > li {
	display: inline;
}
.f3-widget-paginator > li  {
	color: #6c757d;
	pointer-events: none;
	cursor: auto;
	background-color: #fff;
	border-color: #dee2e6;
	float: left;
	padding: 6px 12px;
	border: 1px solid #ddd;
}
.f3-widget-paginator > li > a,
.f3-widget-paginator > li > span {
	position: relative;
	margin-left: -1px;
	line-height: 1.42857143;
	color: #337ab7;
	text-decoration: none;
	background-color: #fff;
	pointer-events: auto;
}
/*** Fine Paginazione ***/



/*** Tab mappa-lista ***/

.accordiInternazionali .panel{
	border: none;
	border-radius: 0;
	box-shadow: none;
}
.accordiInternazionali .nav-tabs{
	border: none;
}
.accordiInternazionali .nav-tabs li{
	margin-bottom: 0;

}



.accordiInternazionali .panel-default > .panel-heading {
	padding: 0;
	background-color: #fff;
	border: none;
}


li#tabAgr1 a, li#tabAgr2 a{
	line-height: 1.42857143;
	border: 1px solid #ddd;
	border-bottom: none;
	border-radius:0;
	color: #555;
	margin-right: 10px;
	padding-left: 40px;
	min-height: 30px;
	background-size: 30px 30px;
	background-repeat: no-repeat;
	background-position: 5px center;
	text-decoration: none;
	font-weight: bold;
}

li#tabAgr1.active a, li#tabAgr2.active a{
	background-color: #ddd;
}

li#tabAgr1 a{
	background-image: url(../Images/world_black.svg);
}

li#tabAgr2 a{
	background-image: url(../Images/lista_black.svg);
}

.accordiInternazionali .nav-tabs > li.active > a{
	background-color: #ddd;
}

.accordiInternazionali .panel-body {
	padding: 15px;
	border: 1px solid #ddd;
}

/**** posizione filtri mobile **/
.tab-pane span.filterFor{
	display: block;
	width: 150px;
	margin: 8px auto;
}
.tab-pane div.filter{
	display: flex;
	margin: 0 auto;
	flex-wrap: wrap;
	justify-content: center;
}
.tab-pane div.filter select, .tab-pane div.filter div {
	width: 100% ;
	flex-basis: 100%;
	background-position: 99% center;
	text-transform: uppercase;
	font-size: 1rem;
}
.tab-pane #selectDenominazioni {
	order: 0;
}
.tab-pane #selectNomecdl {
	order: 1;
}
.tab-pane #selectTipoAccordo {
	order: 2;
}

.tab-pane div.filter div.listFilterNation {
	order: 0;
}
.tab-pane div.filter div.listFilterSchool {
	order: 1;
}
.tab-pane div.filter div.listFilterCourse {
	order: 2;
}
.tab-pane div.filter div.listFilterType{
	order: 3;
}



/**** mappa *****/
#map {
	border: none;
	height: 500px;
	margin: 0;
	padding: 0;
}

.gm-style .gm-style-iw-c {

	border-radius: 0;
}

.accordiInternazionali a.btn:after{

}
.markerUniversity{
	max-width: 250px;
}
.markerUniversity .title {
	width: 100%;
	margin-bottom:5px;
	font-weight: bold;
	display: block;
}
.markerUniversity img {
	float: left;
}
.markerUniversity text {
	float: left;
	margin-bottom:10px;
}
.markerUniversity a.btn, .markerUniversity a.btn:active{
	float: right;
	width: 150px;
	margin-top: 20px;
	margin-right: 5px;
	border-radius:0;
}
.markerUniversity a.btn:after{
	border-left-color: transparent;
	border-width: 0;
}

.pdfTable {
	width: 100%;
}
.pdfTable .pdfTh,
.pdfTable .pdfTd {
	width: 20%;
	border: 1px solid #999999;
}
.pdfTable .pdfTh,
.pdfTable .pdfWorkaround {
	background-color: #cccccc;
	font-weight: bold;
	height: 40px;
	border: 1px solid #333333;
	width: 20%;
}
.pdfTable .pdfTh1,
.pdfTable .pdfTd1 {
	width: 35%;
}
.pdfTable .pdfTh2,
.pdfTable .pdfTd2 {
	width: 25%;
}

/**** Scheda dettaglio (inizio) ****/

.schedaCorso {
	position: relative;
	border: 1px solid #666;
	padding-right: .5rem;
	padding-left: .5rem;
}
a.chiudiScheda {
	border:2px solid #666;
	display:block;
	width: 40px;
	height: 40px;
	position:absolute;
	top:.5rem;
	right:.5rem;
	color:transparent !important;
	overflow:hidden;
}

a.chiudiScheda:hover {
	background-color:#547ab0;
}

.chiudiScheda::after{
	font-family:'FontAwesome';
	content:"\f00d";
	position:absolute;
	top: -7px;
	left: -2px;
	font-size:2.5rem;
	color:#333;
	height: 40px;
	width: 40px;
	text-align: center;
}

.chiudiScheda:hover::after{
	color:#fff;
}

.agreementCode {

	display:block;
	position:absolute;
	top:.5rem;
	left:.5rem;

}

.agreementHeader {
	text-align: center;
}
.agreementHeader .nomeerasmus h1{
	text-align: center;
	margin: 3rem 4rem 2rem 4rem;
}
.agreementBody {
	margin-top: 20px;
}
.agreementBody .agreementImage {
	width: 70%;
	margin: 0 auto;
}
.agreementBody .descsedepartner {
	text-align: justify;
}

.agreementList {
	display: flex;
	flex-wrap: wrap;
}

.agreementListTitle,
.agreementListAccordo{
	flex-basis: 100%;
}
.accordiInternazionali  #contents #content .container .agreementList .agreementListTitle h2 {
	text-align: center;
	margin: 7% auto 0.75rem;
	font-size: 1.675rem;
}


/**** filtri scheda dettaglio ***/
#filterbox{
	position:relative;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content:flex-start;
	/* padding:5px; */
	margin:0;
	margin-bottom:60px;
	background: #e9e9e9;
	/* min-height: 50px; */
}

#filterbox:hover {
	background: #d7d7d7;
}

#filterbox div{
	flex-basis: 100%;
	margin: 5px;
	margin-left:10px;
	/*line-height:30px;*/
}

#filterbox div:nth-child(1){
	order:1;
}
#filterbox div:nth-child(2){
	order:2;
}
#filterbox div:nth-child(3){
	order:0;
}

#filterbox div.filterTipoAccordo{
	padding-top:8px;
}
#filterbox div.filterNomeCdl{
	padding-bottom:8px;
}



#filterbox div span{
	font-weight: bold;
}

#filterbox button{
	position: absolute;
	bottom:-44px;
	right: 0;
	width:100%;
	border-radius:0;
	font-weight: bold;
	background: #d7d7d7;
	padding-bottom: 10px;
	line-height:20px;
}

#filterbox button:hover, #filterbox:hover button{
	background: #b3b3b3;
}

#filterbox button:before{
	-webkit-font-smoothing: antialiased;
	font-family: 'FontAwesome', sans-serif;
	content: " \f00d ";
	display: inline-block;
	margin-right: 5px;
	position: relative;
	top:5px;
	color: #666;
	font-size: 30px;
	font-weight: normal;
}



/*** accordo description ***/
.agreementListAccordoDescription{
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
}

.accordiInternazionali  #contents #content .container .agreementList .agreementListAccordo h2 {
	margin:0;
	margin-bottom:10px;
	font-size: 1.25rem;
}

ul.accordoHeader {
	display: flex;
	flex-wrap: nowrap;
	margin: 0;
	justify-content: space-between;
}
ul.accordoHeader li {
	line-height: 1rem;
	margin-left: 10px;
	list-style-type:none;
}


.agreementList .flussiListHeader {
	position: relative;
	display: flex;
	flex-flow: wrap;
	background: #e9e9e9;
	border-bottom: 1px solid #d2d2d2;
}
.agreementList .flussiListHeader:hover {
	background: #d7d7d7;
}

.agreementList .flussiListHeader .flussiListItem{
	flex-basis: 95%;
	/** flex dei sottoblocchi ***/
	display: flex;
	flex-flow: nowrap;
	min-height: 40px;
	margin: 10px  1% 10px 2%;
	background-size: 40px 40px;
	background-repeat: no-repeat;
}

.agreementList .flussiListHeader .flussiListItem3{
	flex-basis: 87%;
	/** flex dei sottoblocchi ***/
	flex-flow: wrap;
}

.agreementList .flussiListHeader .flussiListItemMore {
	margin: 0;
	flex-basis: 6%;
	font-size: 50px;
	line-height:50px;
	font-weight: bold;
	cursor: pointer;
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 0 10px;
	background: #c7c7c7;
}

.agreementList .flussiListHeader .flussiListItemMore:hover {
	background: #b3b3b3;
}
.agreementList .flussiListHeader:hover .flussiListItemMore {
	background: #b3b3b3;
}

.agreementList .flussiListHeader .flussiListItem span{
	line-height: 1.375rem;
	font-weight: bold;
}

.agreementList .flussiListHeader .flussiListItem span:first-child{
	margin-left: 50px;
}

.agreementList .flussiListHeader .flussiListItem1 span{
	padding: 10px 10px 0 0;
}

.agreementList .flussiListHeader .flussiListItem2 span{
	flex-basis: 100%;
}

.agreementList .flussiListHeader .flussiListItem2 span.emptySchool {
	background: #d7d7d7;
	height: 45px;
}

.agreementList .flussiListHeader:hover span.emptySchool{
	background: #c7c7c7;
}

.agreementList .flussiListHeader .flussiListItem3 span{
	flex-basis: 100%;
	margin-left: 50px;
}

.agreementList .flussiListHeader .flussiListItem1{
	background-image: url("../Images/head_black.svg");

}
.agreementList .flussiListHeader .flussiListItem2{
	background-image:url("../Images/ateneo_black.svg");

}
.agreementList .flussiListHeader .flussiListItem3{
	background-image:url("../Images/student_black.svg");
}

/*** body flusso ***/

.agreementList .flussiListDescription,
.agreementList .flussiListCorsi {
	display: none;
	padding: 0.675rem;
	background: #f3f3f3;
}

.agreementList .flussiListCorsi strong.courseLevel{
	display:block;
}

.agreementList .flussiListDescription .flussiListDescriptionTable {
	border-spacing: 0;
	padding: 20px 0;
}
.agreementList .flussiListDescription .flussiListDescriptionTable td{
	border: 1px solid #f3f3f3;
}
.agreementList .flussiListDescription .flussiListDescriptionTable tr:nth-child(even) {
	background: inherit;
}
.agreementList .agreementListAccordo {
	clear: both;
	margin-top: 8%;
}
.agreementList .flussiListCorsiItem {
	font-size: 80%;
}

.agreementList .flussiListCorsiItem {
	padding-bottom: 20px;
}

.agreementList .flussiListCorsiItem:after {
	-webkit-font-smoothing: antialiased;
	font-family: sans-serif;
	content: ",";
	display: inline-block;
	margin-left: 8px;
	margin-right: 1px;
	position: relative;
	color: transparent;
	font-size: px;
	font-weight:900;
	border-left:2px solid #666;
}
.agreementList .flussiListCorsiItem:last-of-type:after {
	content: " ";
}

.flussiList {
	clear: both;
	margin-bottom: 15px;
}
.span-Ingegneria, .span-Engineering {
	color: #00aa00;
}
.span-Architettura, .span-Architecture{
	color: red;
}
.span-Design{
	color: #0000aa;
}
/**** Scheda dettaglio (fine) ****/


/**** Tabella lista (inizio) ****/
table#universities th{
    border-bottom: none;
}
table#universities th.sorting_asc,table#universities th.sorting{
	color: transparent;
}
table.dataTable thead .sorting_asc{
	background: none;
}
table#universities tr.group {
	font-weight: bold;
	background: #d7d7d7;
}
table#universities tr.odd,
table#universities tr.even {
	cursor: pointer;
}
table#universities tfoot {
	display: none;
}
table#universities th:nth-child(2),
table#universities th:nth-child(3),
table#universities th:nth-child(4),
table#universities th:nth-child(5),
table#universities th:nth-child(6),
table#universities td:nth-child(2),
table#universities td:nth-child(3),
table#universities td:nth-child(4),
table#universities td:nth-child(5),
table#universities td:nth-child(6) {
	display: none;
}
#list-5,
#list-6 {
	display: none;
}
#universities_filter {
	display: none;
}
/**** Tabella lista (fine) ****/


@media (min-width:768px) {
	/**** posizione filtri  tablet/desktop**/
	.tab-pane span.filterFor {
		display: block;
		width: 150px;
		margin: 8px auto;
	}
	.tab-pane div.filter {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.tab-pane div.filter select, .tab-pane div.filter div {
		flex-basis: 44%;
		background-position: 96% center;
		text-transform: uppercase;
		font-size: 1rem;
	}
	.tab-pane div.filter div {
		flex-basis: 25%;
	}
	.tab-pane #selectDenominazioni {
		order: 0;
		margin-right: 2%;
	}
	.tab-pane #selectNomecdl {
		order: 2;
		flex-basis: 90%;
		background-position: 98% center;
	}
	.tab-pane #selectTipoAccordo {
		order: 1;
	}
	.tab-pane div.filter div.listFilterNation {
		order: 0;
		margin-right: 1%;
	}
	.tab-pane div.filter div.listFilterSchool {
		flex-basis:46%;
		order: 1;
		margin-right: 1%;
	}
	.tab-pane div.filter div.listFilterCourse {
		flex-basis: 98%;
		order: 3;
	}
	.listFilterCourse select#list-4{
		background-position: 99% center;
	}
	.tab-pane div.filter div.listFilterType{
		order: 2;
	}
	/**** Scheda dettaglio (inizio) ****/
	.agreementCode {

	}
	.agreementHeader .nomeerasmus h1{
		text-align: center;
		margin: 4rem 4rem 2rem 4rem;
	}
	.agreementBody {
		margin-top: 20px;
		/* min-height:250px; */
	}
	.agreementBody .agreementImage {
		width: 50%;
		margin-bottom: 20px;
		/*float: left;
		margin-right: 10px;*/
	}
	.agreementBody .descsedepartner {
		text-align: justify;
	}
	.accordiInternazionali  #contents #content .container .agreementList .agreementListTitle h2 {
		/* margin: 7%; */
	}
	.agreementList .agreementListAccordo {
		margin-top: 4%;
	}
	/*** accordo description ***/
	.accordiInternazionali  #contents #content .container .agreementList .agreementListAccordo h2 {
		float: left;
		margin-bottom:0;
	}
	ul.accordoHeader {
		justify-content: flex-end;
	}
	.agreementList .flussiListHeader {
		display: flex;
		flex-wrap: nowrap;
		height: 120px;

	}
	.agreementList .flussiListHeader .flussiListItem1 {
		flex-basis: 12%;
		flex-flow: wrap;
	}
	.agreementList .flussiListHeader .flussiListItem2 {
		flex-basis: 38%;
	}
	.agreementList .flussiListHeader .flussiListItem3 {
		flex-basis: 33%;

	}
	.agreementList .flussiListHeader .flussiListItemMore {
		flex-basis:10%;
		font-weight: bold;
		cursor: pointer;
		font-size: 35px;
		line-height: 40px;
	}
	.agreementList .flussiListHeader .flussiListItem span {
		display: inline-block;
		margin-left: 50px;
		padding: 0;
	}
	.agreementList .flussiListHeader .flussiListItem3 span:not(:first-child) {
		font-size: 0.875rem;
		line-height: 1.25rem;
	}
	/**** Scheda dettaglio (fine) ****/
}
@media (min-width:1024px) {

	.agreementList .flussiListHeader{
		display: flex;
		flex-wrap: nowrap;
		height: 90px;
	}
}

@media (min-width:1300px) {

	#filterbox {
		margin-bottom: 10px;
	}
	#filterbox div{
		padding:8px;
	}
	#filterbox div.filterNomeCdl{
		padding-top:0;
	}
	#filterbox div:nth-child(1){
		flex-basis: auto;
		order:0;
		margin-right:10px;
	}
	#filterbox div:nth-child(2){
		flex-basis: auto;
		order:2;
	}
	#filterbox div:nth-child(3){
		flex-basis: 40%;
		order:1;
	}
	#filterbox button{
		bottom:0;
		right: 0;
		width:200px;
		height:100%;
		border-radius:0;
		font-weight: bold;
		line-height:2rem;
	}
}

@media (min-width:1700px) {

	.agreementList .flussiListHeader{
		display: flex;
		flex-wrap: nowrap;
		height: 80px;
	}
}
